page.margin.bottom
Prev | Pagination and General Styles | Next

## page.margin.bottom

page.margin.bottom — The bottom margin of the page

## Synopsis

    <xsl:param name="page.margin.bottom">0.5in</xsl:param>

## Description

The bottom page margin is the distance from the bottom of the region-after to the physical bottom of the page.

Prev | Up | Next
page.height.portrait | Home | page.margin.inner